# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* account_bank_statement_import_ofx
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 07:57+0000\n"
"PO-Revision-Date: 2021-07-12 07:57+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: account_bank_statement_import_ofx
#: model:ir.model,name:account_bank_statement_import_ofx.model_account_bank_statement_import
msgid "Import Bank Statement"
msgstr ""

#. module: account_bank_statement_import_ofx
#: model:ir.model,name:account_bank_statement_import_ofx.model_account_journal
msgid "Journal"
msgstr ""

#. module: account_bank_statement_import_ofx
#: model_terms:ir.ui.view,arch_db:account_bank_statement_import_ofx.account_bank_statement_import_ofx
msgid "Open Financial Exchange (OFX)"
msgstr ""

#. module: account_bank_statement_import_ofx
#: code:addons/account_bank_statement_import_ofx/wizard/account_bank_statement_import_ofx.py:0
#, python-format
msgid "The library 'ofxparse' is missing, OFX import cannot proceed."
msgstr ""
